---
references:
- id: AltshulerGuerrilla2017
  accessed:
    - year: 2024
      month: 5
      day: 23
  author:
    - family: Altshuler
      given: Ernesto
  citation-key: AltshulerGuerrilla2017
  DOI: 10.1007/978-3-319-51624-0
  event-place: Cham
  ISBN: 978-3-319-51622-6 978-3-319-51624-0
  issued:
    - year: 2017
  language: en
  publisher: Springer International Publishing
  publisher-place: Cham
  title: Guerrilla Science
  type: book
  URL: http://link.springer.com/10.1007/978-3-319-51624-0

- id: BowenPressure2019
  call-number: TX356 .B66 2019
  citation-key: BowenPressure2019
  editor:
    - family: Bowen
      given: Sarah
    - family: Brenton
      given: Joslyn
    - family: Elliott
      given: Sinikka
  event-place: New York, NY
  ISBN: 978-0-19-066329-2
  issued:
    - year: 2019
  number-of-pages: '337'
  publisher: Oxford University Press
  publisher-place: New York, NY
  title: >-
    Pressure cooker: why home cooking won't solve our problems and what we can
    do about it
  type: book

- id: CurridHalkettSum2017
  author:
    - family: Currid-Halkett
      given: Elizabeth
  citation-key: CurridHalkettSum2017
  edition: 1st edition
  event-place: Princeton
  ISBN: 978-0-691-16273-7
  issued:
    - year: 2017
      month: 5
      day: 23
  language: English
  number-of-pages: '272'
  publisher: Princeton University Press
  publisher-place: Princeton
  title: 'Sum of Small Things: A Theory of the Aspirational Class'
  type: book

- id: Martin-IversonMon2008
  author:
    - family: Martin-Iverson
      given: Sean
    - family: Rodrigues
      given: U. M.
    - family: Smaill
      given: B.
  citation-key: Martin-IversonMon2008
  container-title: Youth, Media and Culture in the Asia Pacific Region
  issued:
    - year: 2008
  page: 177–94
  title: >-
    “C'mon commodify us!”: Commodity fetishism and resistant practice in the
    Bandung DIY hardcore scene’
  type: article-journal

- id: MurphyMarkets2020
  author:
    - family: Murphy
      given: Ryan H.
  call-number: HB501 .M883 2020
  citation-key: MurphyMarkets2020
  collection-title: 'Capitalist thought : studies in philosophy, politics, and economics'
  event-place: Lanham, Maryland
  ISBN: 978-1-4985-9118-8
  issued:
    - year: 2020
  number-of-pages: '213'
  publisher: Lexington Books
  publisher-place: Lanham, Maryland
  title: 'Markets against modernity: ecological irrationality, public and private'
  type: book
...
